<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<title>Richard Solis León</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta property="og:title" content="Richard Solis León">
	<meta property="og:url" content="www.richardsolisleon.com">
	<meta property="og:image" itemprop="image" itemscope="" content="img/compartir.png">
	<meta name="description" content="Richard Solis León(richardsolisleon): soy un desarrollador Front-End con mas de 1 años experiencia en el campo laboral">
	<meta property="og:description" content="Richard Solis León(richardsolisleon): soy un desarrollador Front-End con mas de 1 años experiencia en el campo laboral">
	<meta property="og:site_name" content="richardsolisleon">
	<meta property="article:published_time" content="2013-09-17T05:59:00+01:00">
	<meta property="article:modified_time" content="2013-09-16T19:08:47+01:00">
	<meta property="article:section" content="Inicio">
	<meta property="article:tag" content="Inicio">
	<meta name="keywords" content="">
	<meta name="author" content="Richard Solis León">
	<meta name="csrf-param" content="_csrf">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/styles.css">
	<link rel="stylesheet" href="css/examples.css">
	<script src="js/vendor/modernizr-2.6.2-respond-1.1.0.min.js"></script>
</head>
<body>
	<header>
		<div class="container">
			<img src="./img/logo.png" alt="">
			<ul>
				<li><a href="#">Inicio</a></li>
				<li><a href="#">Perfil</a></li>
				<li><a href="#">Portafolio</a></li>
				<li><a href="#">Contactame</a></li>
			</ul>
		</div>
	</header>
	<div class="banner">
		<div class="container">
			<div class="name-center">
					<h1>Richard Solis León</h1>
					<h2>Front-End Developer</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					<button class="boton-contact">Contactarme</button>
			</div>
			<img src="./img/logo.png" alt="">
		</div>
	</div>
</div>
	<!--
	<section class="banner">
		<div class="content-logo">
			<img src="./img/logo.png" alt="">
		</div>
		<div class="content-name">
			<div class="name-center">
				<h1>Richard <span>Solis León</span></h1>
				<h2>Front-End Developer</h2>
			</div>
		</div>
	</section>
	<section class="conocimientos">
		<div class="content-center">
			<h3>Conocimientos</h3>
			<div class="images-content">
				<div class="img">
					<img src="./img/icon-html.png" alt="">
				</div>
				<div class="img">
					<img src="./img/icon-ionic.png" alt="">
				</div>
				<div class="img">
					<img src="./img/icon-php.png" alt="">
				</div>
				<div class="img">
					<img src="./img/icon-js.png" alt="">
				</div>
			</div>
		</div>

	</section>

<div id="pinContainer">
	<div id="slideContainer">
		<section class="panel blue">
			<b>ONE</b>
		</section>
		<section class="panel turqoise">
			<b>TWO</b>
		</section>
		<section class="panel green">
			<b>THREE</b>
		</section>
		<section class="panel bordeaux">
			<b>FOUR</b>
		</section>
		<section class="panel bordeaux">
			<b>FIVE</b>
		</section>

	</div>
</div>

<div class="hola">
	<div class="conntent">
		<div class="hola2">

		</div>
		<div class="hola3">

		</div>
		<div class="hola2">

		</div>
		<div class="hola3">

		</div>
		<div class="hola2">


	</div>
</div>-->

	<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.18.2/TweenMax.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/ScrollMagic.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.js"></script>
    <script src="js/scrollmagic/debug.addIndicators.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>
